﻿
body {
    font-family: Arial !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: Arial !important;
}

.main-header .logo {
    font-family: Arial !important;
}

.skin-blue-light .main-header .navbar {
    background-color: #f9fafc;
}

.skin-blue-light .main-header .logo {
    background-color: #f9fafc;
    color: #000000;
    border-bottom: 0 solid transparent;
}

    .skin-blue-light .main-header .logo:hover {
        background-color: #f9fafc;
    }

.skin-blue-light .main-header li.user-header {
    background-color: #f9fafc;
}

.skin-blue-light .main-header .navbar .sidebar-toggle,
.skin-blue-light .main-header .navbar .nav > li > a {
    color: #000000;
}

    .skin-blue-light .main-header .navbar .sidebar-toggle:hover {
        background-color: #72a7ff;
        color: #f6f6f6;
    }


    .skin-blue-light .main-header .navbar .nav > li > a:hover, .skin-blue-light .main-header .navbar .nav > li > a:active, .skin-blue-light .main-header .navbar .nav > li > a:focus, .skin-blue-light .main-header .navbar .nav .open > a, .skin-blue-light .main-header .navbar .nav .open > a:hover, .skin-blue-light .main-header .navbar .nav .open > a:focus, .skin-blue-light .main-header .navbar .nav > .active > a {
        background: #72a7ff;
        color: #f6f6f6;
    }

.navbar.navbar-static-top {
    border-bottom: 1px solid #d2d6de;
}

.navbar-nav > .user-menu > .dropdown-menu > li.user-header > p {
    color: rgb(114, 167, 255);
}


.list-label {
    margin-top: -28px;
    margin-right: 10px;
}

.column-hidden {
    display: none;
}
.column-shown {
    display: table-cell;
}


.table-details tbody tr td:nth-child(even) {
    background-color: #444;
    color: #fff;
}

.table-details tbody tr td {
    min-width: 150px
}

.table-details {
    table-layout: auto;
    width: initial;
}

    .table-details th, .table-details td, .table-details thead th, .table-details tbody td, .table-details tfoot td, .table-details tfoot th {
        width: auto !important;
    }


.page-bttons {
    margin: 0 15px 15px 0
}

.modal-85 {
    width: 85%;
}

input,
select,
textarea, div.form-control {
    max-width: 305px;
}


td.details-control {
    background: url('../lib/datatables/images/details_open.png') no-repeat center center;
    cursor: pointer;
}

tr.shown td.details-control {
    background: url('../lib/datatables/images/details_close.png') no-repeat center center;
}

tr.loading td {
    text-align: center;
}

.js-search {
    width: 100%;
    padding: 3px;
}

.invoice {
    padding: 5px;
    margin: auto;
}